.jcarousel-wrap {
	margin-left: -50px;
	margin-top: -20px;
}
.jcarousel-wrap .jcarousel-container {
  margin-left: 0px;
}

.jcarousel-wrap .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-wrap .jcarousel-container-horizontal {
    width: 525px;
    padding: 20px 60px;
    height: 300px;
}

.jcarousel-wrap .jcarousel-container-vertical {
    width: 765px;
    height: 245px;
    padding: 40px 20px;
}

.jcarousel-wrap .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-wrap .jcarousel-clip-horizontal {
    width:  695px;
    height: 400px;
    margin-left: 15px;
}

.jcarousel-wrap .jcarousel-clip-vertical {
    width:  75px;
    height: 245px;
}

.jcarousel-wrap .jcarousel-item {
    width: 163px;
    height: 240px;
}

.jcarousel-wrap .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 10px;
}

.jcarousel-wrap .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-wrap .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-wrap .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-wrap .jcarousel-next-horizontal {
    position: absolute;
    top: 133px;
    left: 785px;
    width: 43px;
    height: 42px;
    cursor: pointer;
    background: transparent url('/wp-content/themes/ernies/img/gallerynext.jpg') no-repeat 0 0;
}

.jcarousel-wrap .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 785px;
    right: auto;
    background-image: url('/wp-content/themes/ernies/img/gallerynext.jpg');
}


.jcarousel-wrap .jcarousel-prev-horizontal {
    position: absolute;
    top: 133px;
    left: 15px;
    width: 43px;
    height: 42px;
    cursor: pointer;
    background: transparent url('/wp-content/themes/ernies/img/galleryprev.jpg') no-repeat 0 0;
}

.jcarousel-wrap .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 15px;
    background-image: url('/wp-content/themes/ernies/img/galleryprev.jpg');
}

.jcarousel-wrap .jcarousel-prev-horizontal:hover, 
.jcarousel-wrap .jcarousel-prev-horizontal:focus {
    
}

.jcarousel-wrap .jcarousel-prev-horizontal:active {
    
}

.jcarousel-wrap .jcarousel-prev-disabled-horizontal,
.jcarousel-wrap .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-wrap .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-wrap .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    
}

/**
 *  Vertical Buttons
 */
.jcarousel-wrap .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-vertical.png) no-repeat 0 0;
}

.jcarousel-wrap .jcarousel-next-vertical:hover,
.jcarousel-wrap .jcarousel-next-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-wrap .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-wrap .jcarousel-next-disabled-vertical,
.jcarousel-wrap .jcarousel-next-disabled-vertical:hover,
.jcarousel-wrap .jcarousel-next-disabled-vertical:focus,
.jcarousel-wrap .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-wrap .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-vertical.png) no-repeat 0 0;
}

.jcarousel-wrap .jcarousel-prev-vertical:hover,
.jcarousel-wrap .jcarousel-prev-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-wrap .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-wrap .jcarousel-prev-disabled-vertical,
.jcarousel-wrap .jcarousel-prev-disabled-vertical:hover,
.jcarousel-wrap .jcarousel-prev-disabled-vertical:focus,
.jcarousel-wrap .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

#fancybox-overlay {
	background: #f5bfd9;
}